/** Stage container **/

.connected-carousels .stage {

    margin: 20px auto;
    position: relative;
	    

    width: 963px;
}

.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.connected-carousels .photo-credits a {
    color: #fff;
}

/** Navigation container **/

.connected-carousels .navigation {
    width: 658px;
    margin: 20px auto;
    position: relative;
}

/** Shared carousel styles **/

.connected-carousels .carousel {
    position: relative;
    overflow: hidden;
}

.connected-carousels .carousel ul {
    width: 20000em;
    position: absolute;
    list-style: none;
    margin: 0;
    padding: 0;
}

.connected-carousels .carousel li {
    float: left;
}

/** Stage carousel specific styles **/

.connected-carousels .carousel-stage {
    height: 380px;
   
  
}

/** Navigation carousel specific styles **/

.connected-carousels .carousel-navigation {
    height: 78px;
    width: 659px;


}

.connected-carousels .carousel-navigation li {
    cursor: pointer;
}

.connected-carousels .carousel-navigation li img {
    display: block;
    border: 5px solid #fff;
	
    margin-right: 0;
}

.connected-carousels .carousel-navigation li.active img {
    border-color: #1C8CE4;
}

/** Stage carousel controls **/

.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
	text-indent:-999999px;
   
}

.connected-carousels .prev-stage {
 left: 130px;
    
 position: absolute;
 z-index: 99999999;
 margin-top: -16px;
}

.connected-carousels .next-stage {
    right: 126px;
	  
    margin-top: -16px;
	  z-index:9999999999;
}

.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: block !important;
}

.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
/*    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;

    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 47px/27px Arial;
	font-weight:bold;*/

}

.connected-carousels .prev-stage span {
    left: 20px;
}
.connected-carousels .prev-stage span:hover{
	color:#cfcfcf;
	
	
}


.connected-carousels .next-stage span {
    right: 20px;
	text-indent:-99999px;
}
.connected-carousels .next-stage span:hover {

}

.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}

/** Navigation carousel controls **/

.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 16px/29px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.connected-carousels .prev-navigation {
    left: -15px;
    top: 22px;
    text-indent: 6px;
	display:none;
}

.connected-carousels .next-navigation {
    right: -15px;
    top: 22px;
    text-indent: 20px;
	display:none;
}

.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}
